{
  "name": "webpack-vue",
  "version": "0.1.2",
  "private": true,
  "main": "app.js",
  "scripts": {
    "dist_windows": "set NODE_ENV=production && webpack -p",
    "dist": "export NODE_ENV=production && webpack -p",
    "dist_devserver": "export NODE_ENV=devserver && webpack -p",
    "lint": "eslint src; exit 0",
    "start_partner": "node AppPartner.js",
    "start_delivery": "node delivery.js",
    "start_disabled": "webpack-dashboard -- node app.js"
  },
  "dependencies": {
    "async": "^3.1.1",
    "aurelia-event-aggregator": "^1.0.0",
    "babel-preset-env": "^1.7.0",
    "config": "^1.8.1",
    "ejs": "^3.0.1",
    "eventemitter2": "^6.0.0",
    "express": "^4.16.3",
    "feather-icons": "^4.26.0",
    "imports-loader": "^0.8.0",
    "ionicons": "^4.3.0",
    "jquery": "^3.4.1",
    "leaflet": "^1.6.0",
    "leaflet-geosearch": "^2.7.0",
    "moment": "^2.24.0",
    "morgan": "^1.9.0",
    "nprogress": "^0.2.0",
    "summernote": "^0.8.18",
    "ttag": "^1.7.22",
    "uberproto": "^2.0.6",
    "umd-require-webpack-plugin": "0.0.1",
    "vue": "^2.6.11",
    "vue-fragment": "^1.5.1",
    "vue-js-modal": "^1.3.35",
    "vue-router": "^3.3.4",
    "vue-super": "^0.1.0",
    "vuex": "^3.5.1",
    "whatwg-fetch": "^3.2.0"
  },
  "devDependencies": {
    "@babel/core": "^7.10.5",
    "@babel/plugin-proposal-class-properties": "^7.10.1",
    "@babel/plugin-syntax-dynamic-import": "^7.8.3",
    "@babel/plugin-transform-modules-commonjs": "^7.10.4",
    "@babel/preset-env": "^7.10.4",
    "@vue/babel-preset-jsx": "^1.1.2",
    "autoprefixer": "^7.1.1",
    "babel-loader": "^8.1.0",
    "babel-plugin-transform-decorators-legacy": "~1.3.4",
    "babel-plugin-transform-object-assign": "^6.22.0",
    "babel-plugin-vue-jsx-hot-reload": "^0.1.2",
    "babel-polyfill": "^6.23.0",
    "copy-webpack-plugin": "^5.1.1",
    "css-loader": "^0.28.11",
    "eslint": "^5.4.0",
    "eslint-config-airbnb-base": "^13.1.0",
    "eslint-plugin-html": "^4.0.5",
    "eslint-plugin-import": "^2.14.0",
    "extract-text-webpack-plugin": "^4.0.0-beta.0",
    "file-loader": "^5.1.0",
    "html-loader": "^0.4.3",
    "html-webpack-plugin": "^3.2.0",
    "i18next": "^8.4.2",
    "i18next-browser-languagedetector": "^1.0.0",
    "i18next-resource-store-loader": "^0.1.1",
    "import-loader": "^1.0.1",
    "jade": "^1.9.2",
    "jade-html-loader": "0.0.3",
    "json-loader": "^0.5.4",
    "less": "^2.6.0",
    "less-loader": "^4.0.4",
    "node-sass": "^4.13.1",
    "postcss": "^6.0.2",
    "postcss-loader": "^2.1.6",
    "ractive-transitions-fade": "^0.3.1",
    "ractive-transitions-slide": "^0.4.0",
    "react-hot-loader": "^4.12.21",
    "sass-loader": "^7.3.1",
    "style-loader": "^0.18.2",
    "svgo": "^1.3.2",
    "svgo-loader": "^2.2.1",
    "vue-hot-reload-api": "^2.3.4",
    "vue-jsx-hot-loader": "^1.4.1",
    "webpack": "^4.44.0",
    "webpack-bundle-analyzer": "^3.6.0",
    "webpack-cli": "^3.3.11",
    "webpack-dashboard": "^2.0.0",
    "webpack-dev-middleware": "^1.12.2",
    "webpack-dev-server": "^3.10.3",
    "webpack-hot-middleware": "^2.12.1"
  }
}
